[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_hl' (#crwlib)

# THashList.GetData

## Declaration

Source position: _crw_hl.pas line 109

`public function THashList.GetData(`
`aKey: PChar;`
`var aData: Double;`
`var aLink: Integer;`
`var aParam: LongString;`
`var aObjekt: TObject`
`):Boolean; overload; function THashList.GetData(`
`aKey: LongString;`
`var aData: Double;`
`var aLink: Integer;`
`var aParam: LongString;`
`var aObjekt: TObject`
`):Boolean; overload;`